View Issue Details

IDProjectCategoryView StatusLast Update
0004013SymmetricDS ProBugpublic2019-06-21 13:15
ReporterhanesAssigned Tojaredfrees 
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.10.2 
Target VersionFixed in Version3.10.3 
Summary0004013: Outgoing Batches screen incorrectly reports number of rows returned when a filter is applied and a refresh occurs
DescriptionIf you apply a filter to the outgoing batches screen, the bottom right corner correclty shows the number of rows returned as per the filter. However, when the screen refreshes, the number of rows returned displays the total number of rows, not the number of rows after the filter is applied. The good news is that the batches shown is still the filtered batches, at least.
Steps To ReproduceApply a filter on the outgoing batches screen. Watch the Rows Returned value. Let it refresh, and the value will jump to the total number of rows, not the filtered number.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-18 14:40 hanes New Issue
2019-06-18 14:40 hanes Status new => confirmed
2019-06-19 10:32 elong Assigned To => jaredfrees
2019-06-19 10:32 elong Status confirmed => assigned
2019-06-21 13:15 jaredfrees Status assigned => resolved
2019-06-21 13:15 jaredfrees Resolution open => fixed
2019-06-21 13:15 jaredfrees Fixed in Version => 3.10.3